body {
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	color:#5C5C5C;
	line-height: 140%;
	margin: 0px;
	padding: 0px;
	background-color: #FCF5ED;
}

p {
	margin-bottom: 1.5em;
}

#header {
	width: auto;
	height: 160px;
	border-bottom: 1px solid #D8D5CC;
	background-color: white;
	background-image: url(/images/leaves-header.jpg);
	background-repeat: repeat-x;
	background-position: top;
	margin: 0px 0px 0px 0px;
	padding: 0px;
}

#header-img {
	width: 980px;
	margin: 0 auto;
	height: 150px;
	padding-top: 10px;
}

#wrapper {
	width: 100%;
	background-color: #FCF5ED;
}

#inner-wrapper {
	width: 980px;
	margin: 0 auto;
}

#left {
	width: 225px;
	float: left;
	margin-right: 10px;
}

/*ul, ul li { list-style: none; }*/

.first { border-top: 1px dashed #A5A09C; }

.submenu	{display: none; background-color: #ffd6c3;}
a.hiddenajaxlink	{display: none}

.drama {
	margin-top: 15px;
}

.facebook {
	margin-top: 15px;
}

#middle {
	width: 712px;
	float: left;
	margin-right: 10px;
	border-bottom: 1px dashed #F26F17;
}

#content {
	width: 735px;
	float: right;
	border-bottom: 1px dashed #F26F17;
}

#right {
	width: 242px;
	float: left;
}

#slider {
	overflow:hidden;
	float:left;
	width: 470px;
	margin: 10px 0;
	position: relative;
	border: 1px solid #A5A09C;
}

#slider h1, #slider p {
	width:450px;
	position:absolute;
}

#slider h1, #slider img, #slider p {
	z-index:790;
}

#slider img {
	
}

#slider h1 {
	top:40px;
	left:0px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
    font-weight: normal;
    color: #FFF;
    padding: 10px 10px 0 10px;
}

#slider p {
	top:162px;
	left:0px;
    padding: 0 10px 10px 10px;
    line-height: 2px;
	background-image:url(/images/slide-bg.png);
	height: 60px;
}

#slider p {
	font-size: 0.9231em; /* 12px */ 
	line-height: 1.6667em; /* 20px */ 
	margin-top: 1.6667em; 
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
	font-weight: bold;
    color: #85817E; 
}

.scroll {
    width: 470px;
    height:250px;
    overflow: auto;
    overflow-x: hidden;
    position: relative;   
}

.scrollContainer div.panel {
    width: 470px;
    height:250px;
    position:relative;
}

h1 {
	font-family: 'Chelsea Market', cursive;
	color: #F26F17;
	font-size: 26px;
	line-height: 125%;
}

h2	{
	margin:5px 0 0 0;
	padding:0 0 7px 0;
	font-size:1.3em;
	color:#F46B25;
}

h3	{
	font-size:1.2em;
	color:#F26F17;
}

.clear { clear: both; }

a {color:#F26F17;}
.orange	{color:#F46B25;}
.green		{color:#306223;}
.smaller	{font-size:85%;}
.moveup	{margin-top:-18px;}

/*************** STORE **********/

.product {width: 300px; float: left; margin-right: 20px; border: 1px dashed #dfdfdf; padding: 20px;}

.polaroid {
    background-color: #FFFFFF;
    box-shadow: -2px 2px 3px 0 rgba(0, 0, 0, 0.45);
    display: block;
    list-style: none outside none;
    margin: 14px;
    padding: 8px;
    text-align: center;
	transform: rotate(2deg);
}

.otherway {
	transform: rotate(-2deg);
}

.gallery-header a {
	font-family: 'Chelsea Market', cursive;
}


.image-gal {
	width: 220px;
	height: 195px;
	float: left;
	text-align: center;
	margin-right: 15px;
	border: 0px;
}

.image-gal img {
    background-color: #FFFFFF;
    box-shadow: -2px 2px 3px 0 rgba(0, 0, 0, 0.45);
    list-style: none outside none;
    margin: 2px;
	padding: 6px;
	border: 0px;
}